.. _vSphere API 5.1: ../../../../vim/version.rst#vimversionversion8

.. _VirtualSerialPortThinPrintBackingOption: ../../../../vim/vm/device/VirtualSerialPortOption/ThinPrintBackingOption.rst

.. _vim.vm.device.VirtualDeviceOption.BackingOption: ../../../../vim/vm/device/VirtualDeviceOption/BackingOption.rst


vim.vm.device.VirtualSerialPortOption.ThinPrintBackingOption
============================================================
  The `VirtualSerialPortThinPrintBackingOption`_ data object type contains the options for backing a serial port with a ThinPrint device.
:extends: vim.vm.device.VirtualDeviceOption.BackingOption_
:since: `vSphere API 5.1`_

Attributes:
